Bug 734597 - [abrt] gnome-games-1:2.32.0-3.fc14: Process /usr/bin/sol was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-games-1:2.32.0-3.fc14: Process /usr/bin/sol was killed by signal...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-games
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:73bffb331fefcb207c376ef1f8d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 20:59 UTC by bumbi_abel@hotmail.com
Modified: 2012-08-16 15:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 15:40:25 UTC


Attachments (Terms of Use)
File: backtrace (22.51 KB, text/plain)
2011-08-30 20:59 UTC, bumbi_abel@hotmail.com
no flags Details

Description bumbi_abel@hotmail.com 2011-08-30 20:59:34 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 23050 bytes
cmdline: sol
component: gnome-games
Attached file: coredump, 21962752 bytes
crash_function: g_type_check_instance_cast@plt
executable: /usr/bin/sol
kernel: 2.6.35.14-95.fc14.i686
package: gnome-games-1:2.32.0-3.fc14
rating: 4
reason: Process /usr/bin/sol was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1314737712
uid: 500

How to reproduce
-----
1.I was playing a game
2.
3.

Comment 1 bumbi_abel@hotmail.com 2011-08-30 20:59:36 UTC
Created attachment 520692 [details]
File: backtrace

Comment 2 bumbi_abel@hotmail.com 2011-09-02 04:24:54 UTC
Package: gnome-games-1:2.32.0-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I was playing a game
2.I was online at www.hsb/malmo.se
3.

Comment 3 bumbi_abel@hotmail.com 2011-09-29 10:43:21 UTC
Package: gnome-games-1:2.32.0-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I was playing a game
2.I was online at www.hsb/malmo.se
3.
I opened internet

Comment 4 bumbi_abel@hotmail.com 2011-10-10 12:31:23 UTC
Package: gnome-games-1:2.32.0-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I was playing a game
2.I was online at www.hsb/malmo.se
3.I was looking in Facebook
I opened internet

Comment 5 bumbi_abel@hotmail.com 2011-11-16 22:10:40 UTC
Package: gnome-games-1:2.32.0-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I was playing a game
2.I was online at www.hsb/malmo.se
3.I was looking in Facebook
I opened internet

Comment 6 bumbi_abel@hotmail.com 2012-01-14 14:45:18 UTC
Package: gnome-games-1:2.32.0-3.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I was playing a game
2.I was online at www.hsb/malmo.se
3.I was looking in Facebook
I opened internet

Comment 7 Fedora End Of Life 2012-08-16 15:40:27 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.